$@charset "UTF-8";

/* 로그인화면 */
#login_wrap {min-height:100%; margin:-37px 0 -38px;}
#login_inner {padding:20% 0 0 0;}

#login_box {
	width:360px;
	margin:0 auto;
	padding:20px 30px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	border: solid 1px #b7b7b7;
	background: #fff;
}
#login_box h2 {margin:0 0 10px 0; font-size:1.8em;line-height:52px;background-image: url(../../images/common/map_icon_admin.png);background-repeat: no-repeat;background-position: 0 0;padding-left: 44px;}
#login_box .txt {
	width:346px;
	margin:0 0 15px 0;
	padding:7px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	border: solid 1px #cbcbcb;
	background:#eee;
}

#login_box .txt:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

#login_box .email {background:#eee url("/_site_manager/images/common/ico_mail01.gif") no-repeat 330px;}
#login_box .password {background:#eee url("/_site_manager/images/common/ico_pass01.gif") no-repeat 331px;}

#login_box div * {vertical-align:middle;}
#login_box label {display:inline; font-weight:normal; letter-spacing:-1px;}
#login_box .login_bottom {width:100%; overflow:hidden;}
#login_box .login_bottom .id_chk {float:left;}
#login_box .login_bottom .btn {float:right;}

/* 에러화면 */
#error_wrap {min-height:100%; margin:-37px 0 -38px;}
#error_inner {padding:20% 0 0 0;}

#error_box {
	width:600px;
	margin:0 auto;
	text-align:center;
	font-size:1.2em;
}
#error_box strong {display:block;margin:0 0 25px 0; font-size:1.5em; color:#4d7495;}
#error_box span {color:#4d7495;}


/* GMS 메인헤더 */
#gms_main_header {position:relative; width:100%; min-width:1260px; height:60px; background:#4d7397; z-index:100;}
#gms_main_header .logo {float:left; display:block; position: absolute; color:#deeefb; font-size:1.5em; line-height:52px; font-weight:bold; text-shadow:0 -2px 1px rgba(0,0,0,0.5);padding-left: 44px;top: 4px;background-image: url(../../images/common/map_icon_admin.png); background-repeat: no-repeat;background-position: 0 0;left: 20px;}
#gms_main_header ul li {float:left; margin:5px 10px 0 0;}
#gms_main_header ul li a {font-weight:bold;}
#gms_main_header .header_notice {float:right; width:353px; height:24px; padding:13px 64px 0 31px; background:url("/_site_manager/images/common/ico_notice01.gif") no-repeat 0 12px;}
#gms_main_header .header_notice li a {color:#fff;}
#gms_main_header .btns {float:right; padding:15px 75px 0 0;}
#gms_main_header .home {position:absolute; top:50%;margin-top: -19px; right:20px;}


/* GMS 서브헤더 */
#gms_sub_header {position:relative; width:100%; height:37px; background:#4c4c4c;  z-index:100;}
#gms_sub_header h1 {float:left; padding:13px 0 0 20px; color:#fff; line-height:1em; font-size:13px; font-weight:bold; text-shadow:0 -2px 1px rgba(0,0,0,0.5);}
#gms_sub_header .header_notice {float:right; width:353px; height:24px; padding:13px 64px 0 31px; background:url("/_site_manager/images/common/ico_notice02.gif") no-repeat 0 12px;}
#gms_sub_header .header_notice li a {color:#fff;}
#gms_sub_header .logout {position:absolute; top:5px; right:70px;}
#gms_sub_header .home {position:absolute; top:0; right:20px;}


/* GMS 상태표시줄 */
#gms_status_bar {position:relative; height:52px; background:#ececec; border-bottom:1px solid #e4e4e4;  z-index:100;}
#gms_status_bar h2 {float:left; padding:14px 0 0 20px; color:#416585;}
#gms_status_bar .status_area {float:right; overflow:hidden; border-left:1px solid #cecece;}
#gms_status_bar .status_area li {float:left; height:38px; border-right:1px solid #cecece; border-left:1px solid #fff;}
#gms_status_bar .status_area li dl {float:left; margin:0 10px 0 0; font-weight:bold;}
#gms_status_bar .status_area li dt {height:16px;}
#gms_status_bar .status_area .member {padding:14px 20px 0 58px; background:url("/_site_manager/images/common/ico_member01.gif") no-repeat 23px 17px;}
#gms_status_bar .status_area .group {padding:14px 20px 0 57px; background:url("/_site_manager/images/common/ico_group01.gif") no-repeat 24px 15px;}
#gms_status_bar .status_area .cash {position:relative; padding:14px 20px 0 51px; background:url("/_site_manager/images/common/ico_cash01.gif") no-repeat 16px 17px;}
#gms_status_bar .status_area .cash .d_btn {float:left;}
#gms_status_bar .status_area .btns {padding:14px 20px 0 14px; border-right:0;}
#gms_status_bar .status_area .btns * {vertical-align:middle;}


/* GNB */
#gnb {float:left; min-width:176px; width:176px; background-color:#5c5c5c; border-right:1px solid #c2c2c2;  z-index:10;}
#gnb ul {min-width:176px;}
#gnb li a {display:block; padding:15px 10px 15px 16px; color:#e2e2e2; border-bottom:1px solid #515151; font-size:13px; background-color:#3c3c3c; font-weight:bold;}
#gnb li a.acordian {
	background-image: url('/_site_manager/images/common/left_arrow_down.png');
	background-position: 150px center;
	background-repeat: no-repeat;
}
#gnb li a.acordian+ul {display: none;}
#gnb li a.current+ul {display: block;}
#gnb li li a { display:block; padding:10px 30px 10px 30px; font-size:11px; background:#5b5b5b; font-weight:normal; line-height:14px; overflow:hidden; }
#gnb li li a:before {content:"└ "; left:14px; position:absolute; margin-right:5px;}
#gnb li.system {
	background: #5c5c5c; /* Old browsers */
	background: -moz-linear-gradient(top,  #5c5c5c 0%, #414141 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c5c5c), color-stop(100%,#414141)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5c5c5c 0%,#414141 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5c5c5c 0%,#414141 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5c5c5c 0%,#414141 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5c5c5c 0%,#414141 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c5c5c', endColorstr='#414141',GradientType=0 ); /* IE6-9 */
	border-bottom:1px solid #434343;
}
#gnb li.selected a {background:#494949; font-weight:bold;}
#gnb li.system a {height:40px; padding:27px 0 0 66px; font-size:13px; background:url("/_site_manager/images/common/ico_config.png") no-repeat 29px 25px; font-weight:bold; font-size:14px; border-bottom:1px solid #5b5b5b;}
#gnb li.basic a {background:url("/_site_manager/images/common/ico_basic.png") no-repeat 29px 13px;}
#gnb li.member a {background:url("/_site_manager/images/common/ico_member.png") no-repeat 29px 13px;}
#gnb li.groupset a {background:url("/_site_manager/images/common/ico_groupset.png") no-repeat 29px 13px;}
#gnb li.club a {background:url("/_site_manager/images/common/ico_club.png") no-repeat 29px 13px;}
#gnb li.calender a {background:url("/_site_manager/images/common/ico_calender.png") no-repeat 29px 13px;}
#gnb li.docu a {background:url("/_site_manager/images/common/ico_docu.png") no-repeat 29px 13px;}
#gnb li.content a {background:url("/_site_manager/images/common/ico_content.png") no-repeat 29px 13px;}
#gnb li.stat a {background:url("/_site_manager/images/common/ico_stat.png") no-repeat 29px 13px;}
#gnb li.message a {background:url("/_site_manager/images/common/ico_message.png") no-repeat 29px 13px;}
#gnb li.pay a {background:url("/_site_manager/images/common/ico_pay.png") no-repeat 29px 13px;}
#gnb li.group a {background:url("/_site_manager/images/common/ico_group.png") no-repeat 29px 13px;}
#gnb li li a:hover {background-color:#494949;}


/* 고객센터 */
.customer_center {width:158px; height:100%; margin:0 auto; padding:12px 0 0 6px; background:url("/_site_manager/images/common/bg_customer.gif") no-repeat;}
.customer_center h3 {height:44px; padding:5px 0 0 41px; background:url("/_site_manager/images/common/ico_customer02.gif") no-repeat 9px 0; color:#b0b0b0; font-size:12px;}
.customer_center dl {width:150px; height:20px; padding:0 0 0 6px; }
.customer_center dt {float:left; width:36px; color:#91bbe1; font-weight:bold; font-size:11px;}
.customer_center dd {color:#fff; font-size:11px;}
.customer_center dd a {color:#fff;}
.customer_center div {padding:5px 0 0 0;}
.customer_center div a {width:60px;}


/* 컨텐츠영역 */
/*#allWrap {height:120%; position:relative;}*/
#wrap {}
#wrap h3 {margin:0 0 10px -20px; padding:10px 20px 10px 20px;background:#f6f6f6 url("/_site_manager/images/common/bg_col_line01.gif") repeat-x bottom; width:100%;}
#wrap h3.docu div {height:23px; padding:7px 0 0 30px; background:url("/_site_manager/images/common/ico_docu_big.gif") no-repeat; }
#content {padding:0 20px 0 197px; min-width:1050px;}

/* 푸터 */
#footer {clear:both; height:24px; padding:14px 0 0 15px; background:#3e3e3e; color:#fff;}





/* 리스트01 */
.list_type01 {
	position:relative;
	float:left;
	margin:0 25px 25px 0;
	border: 1px solid #bdbdbd;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 1px #ccc;
	-moz-box-shadow: 0 1px 1px #ccc;
	box-shadow: 0 1px 1px #ccc;
	background:#fff;
}
.list_type01 h4 {
	padding:10px 0 10px 15px;
	font-size:1.2em;
	border-bottom: solid #bdbdbd 1px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	background-color: #e9e9e9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#e9e9e9));
	background-image: -webkit-linear-gradient(top, #f7f7f7, #e9e9e9);
	background-image:    -moz-linear-gradient(top, #f7f7f7, #e9e9e9);
	background-image:     -ms-linear-gradient(top, #f7f7f7, #e9e9e9);
	background-image:      -o-linear-gradient(top, #f7f7f7, #e9e9e9);
	background-image:         linear-gradient(top, #f7f7f7ioo, #e9e9e9);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
	-moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
.list_type01 ul {padding:15px;}
.list_type01 ul li {padding:0 0 0 10px; background:url("/_site_manager/images/common/bul_circle01.gif") no-repeat 0 7px; line-height:18px;}
.list_type01 ul li a {color:#000;}
.list_type01 .more {display:block; padding:12px;position:absolute; top:0; right:0; border-left:1px solid #bdbdbd;}

/* 메뉴목록 */
.menu_list li {
		float:left;
		width:175px;
		height:100px;
		margin:0 25px 25px 0;
		padding:15px 0 0 20px;
		border: 1px solid #bdbdbd;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		-webkit-box-shadow: 0 1px 1px #ccc;
		-moz-box-shadow: 0 1px 1px #ccc;
		box-shadow: 0 1px 1px #ccc;
		background:#f5f5f5;

	}

.menu_list li .tit {display:block; height:30px; padding:8px 0 0 40px; font-size:1.2em; font-weight:bold;}
.menu_list li .txt {display:block; width:160px; line-height:16px;}
.menu_list li.site .tit {background:url("/_site_manager/images/common/ico_list_site.gif") no-repeat;}
.menu_list li.category .tit {background:url("/_site_manager/images/common/ico_list_category.gif") no-repeat 5px 5px;}
.menu_list li.design .tit {background:url("/_site_manager/images/common/ico_list_design.gif") no-repeat;}
.menu_list li.board .tit {background:url("/_site_manager/images/common/ico_list_board.gif") no-repeat;}
.menu_list li.schedule .tit {background:url("/_site_manager/images/common/ico_list_schedule.gif") no-repeat;}
.menu_list li.group .tit {background:url("/_site_manager/images/common/ico_list_group.gif") no-repeat;}
.menu_list li.member .tit {background:url("/_site_manager/images/common/ico_list_member.gif") no-repeat;}
.menu_list li.point .tit {background:url("/_site_manager/images/common/ico_list_point.gif") no-repeat 5px 5px;}
.menu_list li.message .tit {background:url("/_site_manager/images/common/ico_list_message.gif") no-repeat 0 5px;}
.menu_list li.tit .tit {background:url("/_site_manager/images/common/ico_list_tit.gif") no-repeat 5px 5px;}
.menu_list li.exe .tit {background:url("/_site_manager/images/common/ico_list_exe.gif") no-repeat;}
.menu_list li.job .tit {background:url("/_site_manager/images/common/ico_list_job.gif") no-repeat  5px 5px;}
.menu_list li.fin .tit {background:url("/_site_manager/images/common/ico_list_fin.gif") no-repeat;}
.menu_list li.search .tit {background:url("/_site_manager/images/common/ico_list_search.gif") no-repeat;}
.menu_list li.setting .tit {background:url("/_site_manager/images/common/ico_list_setting.gif") no-repeat;}
